
* {
  box-sizing: border-box;
}

body {
  
margin: 0 !important;
background-color: #ffffff;

}




#menu
{
 width: 100%; 
 margin-left: auto;
 margin-right: auto;
 background-color: #ffffff;
 height:auto;
}

.rys1 {
  width: 100%;
  height: auto;  /* <!-- tu odpowiada za wysokoś pierwszego menu --> */
  position: relative;
	top: 4px;
}






/* .sticky odpowada za przyklejane menu (.tlo2) do góry ekranu */ 
.sticky
{
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
}

.tlo2
{
	/* background: linear-gradient(to top, aqua, blue); */
	/* box-shadow: 5px 5px 5px #888888; */
	/* box-shadow:20px 20px 50px 10px pink inset; */
	/* background-color: #ffffff; */
	/* background-color: #ffe6b3; */
	background-image: linear-gradient(#002b80,  #0044cc);
	width: 100%;	
	color: #000000;	
	/* position: relative; */
	/* top: -4px; */
}

.linia0
{
	background-color: #ffffff;
	width: 100%;
	height: 1px;
}











/* #menu0 */
/* { */
 /* margin-left: auto; */
 /* margin-right: auto; */
 /* background-color: #ffe6b3; */
 /* width:  100%;          	 */
 /* color: #000000;	 */
 /* position: relative; */
/* } */



									/* to można usunąć ? 18.11.2021 */
/* #logoLk */
/* { */
  /* width: 222px; */
  /* height: 52px; */
  

/* float: left; */
	
	/* background-color: blue; */
	/* text-align: center; */
	
	
	
	/* margin-left: 5%;  */
	
/* } */
/* .0  dodana z pliku js niema do niej css */ 
/* .titlelink  dalej podany w responsywnośći linijka 750 pierwsz zapis */ 
/* .telefon  jest dalej w responsywności podany*/ 




/* #naTablet */
/* { */
 /* display: inline-block; */
 /* position: relative;  */
/* } */

/* .menu-trigger */
/* { */
 /* width: 60px; */
 /* height: 52px; */
 /* text-align: center; */
 /* display: none;  */
/* } */

/* .icon-menu     dodana zpliku fontello i tam jest css do niej */

/* #menu1 */
/* { */
 /* display: inline-block;	 */
 /* width:  404px; */
 /* height: 40px;	 */
 /* background-color: #000000; */
 /* padding-top: 0px;	 */
/* } */

/* .przelacznik   jest dalej w responsywności podany, służy w js do rozwijania i zwijania menu   */

/* @media only screen and (max-width: 767px) { */

/* a */
/* { */
	/* text-decoration: none; */
	/* display: block; */
	
/* } */
	
/* } */


/* .option */
/* { */
/* display: block; */
	/* float: left; */
	/* width: 91px; */
	/* font-size: 18px; */
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	/* padding: 5px; */
	/* border-radius: 5px; */
	/* border: 1px solid #000000; */
 
/* } */




/* .option:hover */
/* { */
	/* cursor: pointer; */
	/* opacity: 0.8;	 */
	/* border-radius: 5px; */
	/* border: 1px solid #ffffff; */
	/* font-weight: 700;	 */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	/* padding: 5px; */
	/* background-color: #000000; */
	
/* } */

/* .wyjatek */
/* { */
	/* background-color: #404040; */
	/* float: left; */
	/* width: 91px; */
	
	/* font-size: 18px; */
	
	
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	
	
	/* padding-top: 5px; */
	/* padding-left: 5px; */
	/* padding-right: 5px; */
	/* padding-bottom: 15.2px; */
	
	
	/* border-top-left-radius: 5px; */
	/* border-top-right-radius: 5px; */
	
	
  /* border-top: 1px solid #ffffff; */
  /* border-right: 1px solid #ffffff; */
  /* border-left: 1px solid #ffffff; */
  
  /* border-bottom: 1px solid #000000; */


/* } */

/* .icon-home     dodana zpliku fontello i tam jest css do niej */
/* .icon-book     dodana zpliku fontello i tam jest css do niej */
/* .icon-camera     dodana zpliku fontello i tam jest css do niej */
/* .icon-mail    dodana zpliku fontello i tam jest css do niej */
/* .icon-shoping-bag     dodana zpliku fontello i tam jest css do niej */



/* #logoRk */
/* { */
  /* width: 31px; */
  /* height: 52px; */

/* float:right;	 */
/* text-align: center; */
/* margin-left: auto; */
/* margin-right: 5%; */

  /* } */
  
  
  
  





/* RESPONSYWNOŚĆ-  ELASTYCZNOŚĆ  czyli dopasowane strony do ekranu telefonu,tableta,laptopa,komputera itp.*/

@media only screen and (max-width: 575px) { /* RESPONSYWNOŚĆ-   ekran telefonu.*/

#menu0
{
 position: relative;
 width:  100%;
 /* height: 40px; */
 /* min-width: 1200px; */
 /* min-height: 50px; */
 margin-left: auto;
 margin-right: auto;
 /* padding: 5px; */
 /* border: 1px solid #000000; */
 /* background-color: #ffe6b3; */
  background-image: linear-gradient(#002b80,  #0044cc);
 color: #000000;	
}		
	


/* #naTablet */
/* { */
 /* display: inline-block; */
 /* position: relative;  */
/* } */

/* .menu-trigger */
/* { */
 /* width: 60px; */
 /* height: 52px; */
 /* text-align: center; */
 /* display: none;  */
/* } */


#naTablet
{
 display: inline-block;
 position: absolute;
 left: 0px;
 /* height: 52px; */
 /* width:  650px; */
 /* min-width: 850px; */
 /* background-color: #003399; */
 /* background-image: linear-gradient(#003cb3, #0044cc, #004de6, #0055ff, #0055ff, #004de6, #0044cc, #003cb3); */
  /* background-image: linear-gradient(#4d88ff,  #003399); */
  /* background-image: linear-gradient(#002b80,  #0044cc); */
}


.menu-trigger
{
margin-left: 0px !important; 
 width: 60px;
 height: 52px;	
 /* background-color: #000000; */
 color: #ffffff;
 position: relative; 
 left:10px;
 text-align: center;
 /* display: block;  */
display: block; 
/* border-radius: 5px; */
background-image: linear-gradient(#002b80,  #0044cc);
}



/* #menu1 */
/* { */
 /* display: inline-block;	 */
 /* width:  404px; */
 /* height: 40px;	 */
 /* background-color: #000000; */
 /* padding-top: 0px;	 */
/* } */

 #menu1
{
 display: none;
 width: 220px;
 /* height: 270px;	 */
 position:absolute; 
 top:52px;	
 left:0px !important;
 /* left:0; */
 /* right:0; */
 /* margin:auto auto; */
 z-index: 1;
 
 /* padding-top: 0px; */
 background-color: #ffffff;
  /* background-image: linear-gradient(#002b80,  #0044cc); */
/* font-size: 17px;  */
box-shadow: 5px 5px 5px #888888;
 } 
 
 
 
 .przelacznik
{
display: block;
}


	
	
	/* .slick-dots   /* to css nakładka dodatek muj na plik slick w podgaleriach -kropki*/
/* {
    position: absolute;
    width: 140%;
   right: -38px;  
} */ 
	
	/* #menu0 */
/* { */
  /* margin-left: auto; */
	/* margin-right: auto; */

	
	/* background-color: #000000; */
	  /* width:  100%;           */
	
	/* color: #ffffff;	 */
	/* position: relative; */
/* } */





/* niewiem ?? */

/* .obraz {  */
  /* padding: 0 5%; */
  /* float: left; */
  /* width: 50%; */
   
  /* background-color: green; */
  /* height: 57vw; */
  /* } */
  /* .poziom {/* niewiem ?? */ 
 
  /* width: 100%; */
 /* position: relative; */
/* height: 57vw; */

/* bottom:0px; */
 /* left: 0px; */
/* } */









/* #logoLk */
/* { */
 /* width: 148px; */
  /* height: auto;   */
  


	
	/* background-color: #000000; */
	
	
	/* position: absolute; */
	
	/* left:0; */
	/* right:0; */
	/* margin:auto auto; */
	
	
/* } */


/* .telefon { */
  /* width: 148px; */
  /* height: auto;   */
/* margin-top: 8.67px; */
/* } */













 
 
 /* .menu-blok */
 
 /* { */
   /* display: block; */

 /* }  */
 


a
{
	text-decoration: none;
	display: block;
	/* height: 0px; */
}


/* a.tilelink */
/* { */
	/* color: #000000; */
	/* text-decoration: none; */
	/* display: block; */
	
/* } */

/* a.tilelink:hover */
/* { */
	/* color: #ffffff; */
/* } */


 /* .option */
/* { */
/* display: block; */
	/* float: left; */
	/* width: 91px; */
	/* font-size: 18px; */
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	/* padding: 5px; */
	/* border-radius: 5px; */
	/* border: 1px solid #000000; */
	
	
/* } */
	
.option
{
display: block;
	/* float: left; */
	width: 220px;
	font-size: 18px;
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	padding: 10px;
	border-radius: 0px;
	border: none;
 border-bottom: 1px dotted #000000;
 cursor: pointer;
 /* background-color: #000000; */
 color: #000000;
}	

.option:hover
{
	/* cursor: pointer; */
	/* opacity: 0.8;	 */
	/* border-radius: 5px; */
	/* border: 1px solid #ffffff; */
	/* border-top-left-radius: 15px; */
	/* border-top-right-radius: 15px; */
	font-weight: 900;	
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	/* padding: 5px; */
	/* background-color: #000000; */
	color: #000000;
}


/* .option:hover */
/* { */
	/* background-color: #000000; */
	/* cursor: pointer; */
	/* opacity: 0.8; */
	
	/* border-radius: 5px; */
	/* border: 1px solid #ffffff; */
	
	
	
	/* font-weight: 700; */
	
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	
	
	/* padding: 5px; */
/* } */


/* .option2 */
/* { */
	/* display: block; */
	
	/* width: 190px; */
	/* font-size:18px; */
	
	
	
	/* padding: 10px; */
	
	
	/* border-radius: 0px; */
	/* border: none; */
	
	/* border-bottom: 1px dotted #000000; */
	/* color: #000000; */
	/* cursor: pointer; */
	
	/* margin: 10px 5px 0px; */
/* } */



/* .option2:hover */
/* { */
	
	/* color: #000000; */
	/* font-weight: 900; */
	
/* } */

.wyjatek
{
	background-color: #000000;
	opacity: 0.8;
	/* float: left; */
	width: 220px;
	
	font-size: 18px;
	
	
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	
	padding: 10px;
	/* padding-top: 5px; */
	/* padding-left: 5px; */
	/* padding-right: 5px; */
	/* padding-bottom: 15.2px; */
	
	border-radius: 5px;
	/* border-top-left-radius: 5px; */
	/* border-top-right-radius: 5px; */
	
	
  /* border-top: 1px solid #ffffff; */
  /* border-right: 1px solid #ffffff; */
  /* border-left: 1px solid #ffffff; */
  
  border-bottom: 1px solid #000000;/*to dodalem do zakladki aby zrobic linie responsywna*/

/* padding: 10px;	 */
color: #ffffff;
border: none;	
/* display: block !important; */
/* border-bottom-left-radius: 0px; */
	/* border-bottom-right-radius: 0px; */
/* min-width: 79px; */
}

	
	

/* .wyjatek2 */
/* { */
/* font-size:18px; */
	
	/* padding: 10px; */
	/* border-bottom: 1px dotted #000000; */
	/* color: #ffffff; */
	
	
	/* border-radius: 5px; */
	/* border: none; */
	/* width: 190px; */
	
	
	/* background-color: #000000; */
/* margin: 10px 5px 0px; */
/* } */



/* .highlight { */
    /* background: yellow; */
	
  /* } */
  
  
  /* .obraz { */
  /* padding: 0 5%; */
  /* float: left; */
  /* width: 100.00%; */
   /* height: 120vw; */
  /* background-color: green; */
   /* } */

/* .poziom { */
 
  /* width:100%; */
 /* position: relative; */
/* height: 120vw; */

/* bottom:0px; */
 /* left: 0px; */
/* } */

/* .slick-dots li     /* to css nakładka dodatek muj na plik slick.css w podgaleriach -kropki*/ 
/* { */
   

    /* width: 10px; */
    /* height: 10px; */
	
    
	
/* } */

/* responsywna zakładka Oferty */




/* więcej stylizacji w .menu-triger  a także pliku fontello.css lub fontello2.css */
.icon-menu
{display: inline-block;}




.icon-home-3
{display: inline-block;}



.icon-flight
{display: inline-block;}

.icon-cog-alt
{display: inline-block;}

.icon-rss-alt
{display: inline-block;}

.icon-microchip
{display: inline-block;}

.icon-cog-circled
{display: inline-block;}


.icon-home
{display: inline-block;}
/* .icon-rss-alt */
/* {display: block;} */

.icon-mail-alt
{display: inline-block;}



/* rozwijane WIĘCEJ zakładek */
.icon-menu-2
{display: none;}




#rozwijanemenu1
{display: none;}


#logoRk
{
  width: 31px;
  height: 52px;

float:right;	
text-align: center;
margin-left: auto;
margin-right: 30px;/* tu zmienilem  */

  }
  
  

		
}	
		
		
		


@media only screen and (min-width: 576px) { /* RESPONSYWNOŚĆ-   ekran dużego telefonu lub małego tableta.*/

#menu0
{
 position: relative;
 width:  100%;
 /* height: 40px; */
 /* min-width: 1200px; */
 /* min-height: 50px; */
 margin-left: auto;
 margin-right: auto;
 /* padding: 5px; */
 /* border: 1px solid #000000; */
 /* background-color: #ffe6b3; */
  background-image: linear-gradient(#002b80,  #0044cc);
 color: #000000;	
}	
	

	



/* #naTablet */
/* { */
 /* display: inline-block; */
 /* position: relative;  */
/* } */

/* .menu-trigger */
/* { */
 /* width: 60px; */
 /* height: 52px; */
 /* text-align: center; */
 /* display: none;  */
/* } */


/* tutaj specialnie niepodaje wymiaru width i height */
#naTablet
{
 display: inline-block;
 position: absolute;
 left: 0px;
 /* height: 52px; */
 /* width:  650px; */
 /* min-width: 850px; */
 /* background-color: #003399; */
 /* background-image: linear-gradient(#003cb3, #0044cc, #004de6, #0055ff, #0055ff, #004de6, #0044cc, #003cb3); */
  /* background-image: linear-gradient(#4d88ff,  #003399); */
  /* background-image: linear-gradient(#002b80,  #0044cc); */
}


.menu-trigger
{
margin-left: 0px !important; 
 width: 60px;
 height: 52px;	
 background-color: #000000;
 color: #ffffff;
 position: relative;
 left:0px;
 text-align: center;
 /* display: block;  */
display: block; 
}

/* #menu1 */
/* { */
 /* display: inline-block;	 */
 /* width:  404px; */
 /* height: 40px;	 */
 /* background-color: #000000; */
 /* padding-top: 0px;	 */
/* } */


/* Nieaktywne do momętu rozwinięćia menu */
#menu1
{
 display: none;
 width: 220px;
 /* height: 270px;	 */
 position:absolute; 
 top:52px;	
 left:0px !important;
 /* left:0; */
 /* right:0; */
 /* margin:auto auto; */
 z-index: 1;
 
 /* padding-top: 0px; */
 background-color: #ffffff;
  /* background-image: linear-gradient(#002b80,  #0044cc); */
/* font-size: 17px;  */
box-shadow: 5px 5px 5px #888888;
 } 

 .przelacznik
{
display: block;
} 



/* #5 */
/* { */
/* display: block !important; */
/* } */







/* .menu-zmiana */
/* { */
 
/* display: none; */
/* } */

/* .telefon { */
  /* width: 222px;   */
  /* height: 52px    */

/* } */




a
{
	text-decoration: none;
	display: block;
	/* height: 0px; */
}


/* a.tilelink */
/* { */
	/* color: #000000; */
	/* text-decoration: none; */
	/* display: block; */
	
/* } */

/* a.tilelink:hover */
/* { */
	/* color: #ffffff; */
/* } */

 
 /* .menu-blok */
 
 /* { */
   /* display: block; */

 /* }  */


.option
{
display: block;
	/* float: left; */
	width: 220px;
	font-size: 18px;
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	padding: 10px;
	border-radius: 0px;
	border: none;
 border-bottom: 1px dotted #000000;
 cursor: pointer;
 /* background-color: #000000; */
 color: #000000;
}	

.option:hover
{
	/* cursor: pointer; */
	/* opacity: 0.8;	 */
	/* border-radius: 5px; */
	/* border: 1px solid #ffffff; */
	/* border-top-left-radius: 15px; */
	/* border-top-right-radius: 15px; */
	font-weight: 900;	
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	/* padding: 5px; */
	/* background-color: #000000; */
	color: #000000;
}

/* .option2 */
/* { */
	/* display: block; */
	
	/* width: 190px; */
	/* font-size:18px; */
	
	
	
	/* padding: 10px; */
	
	
	/* border-radius: 0px; */
	/* border: none; */
	
	/* border-bottom: 1px dotted #000000; */
	/* color: #000000; */
	/* cursor: pointer; */
	
	/* margin: 10px 5px 0px; */
/* } */


/* .option2:hover */
/* { */
	
	/* color: #000000; */
	/* font-weight: 900; */
	
	
/* } */




/* a.tilelink2 */
/* { */
	/* color: #ffffff; */
	/* text-decoration: none; */
	/* display: block; */
	
/* } */



.wyjatek
{
	background-color: #000000;
	opacity: 0.8;
	/* float: left; */
	width: 220px;
	
	font-size: 18px;
	
	
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	
	padding: 10px;
	/* padding-top: 5px; */
	/* padding-left: 5px; */
	/* padding-right: 5px; */
	/* padding-bottom: 15.2px; */
	
	border-radius: 5px;
	/* border-top-left-radius: 5px; */
	/* border-top-right-radius: 5px; */
	
	
  /* border-top: 1px solid #ffffff; */
  /* border-right: 1px solid #ffffff; */
  /* border-left: 1px solid #ffffff; */
  
  border-bottom: 1px solid #000000;/*to dodalem do zakladki aby zrobic linie responsywna*/

/* padding: 10px;	 */
color: #ffffff;
border: none;	
display: block !important;
/* border-bottom-left-radius: 0px; */
	/* border-bottom-right-radius: 0px; */
/* min-width: 79px; */
}






/* .wyjatek2 */
/* { */
/* font-size:18px; */
	
	/* padding: 10px; */
	/* border-bottom: 1px dotted #000000; */
	/* color: #ffffff; */
	
	
	/* border-radius: 5px; */
	/* border: none; */
	/* width: 190px; */
	
/* display: block; */

/* background-color: #000000; */
/* margin: 10px 5px 0px; */
/* } */



/* .highlight { */
    /* background: yellow; */
	
  /* } */
  
  
  /* .obraz { */
  /* padding: 0 5%; */
  /* float: left; */
  /* width: 50.00%; */
   
  /* background-color: green; */
   /* } */

/* .poziom { */
 
  /* width:100%; */
 /* position: relative; */
/* height: 55vw; */

/* bottom:0px; */
 /* left: 0px; */
/* } */

/* #logoLk */
/* { */
  /* width: 222px; */
  /* height: 52px; */
  




	/* position: absolute; */
	/* left:0; */
	/* right:0; */
	/* margin:auto auto; */
/* } */




/* klasa stworzona aby przy podgaleri kobieta miesciło sie węcej kropek do 13 */
/* .slick-dots */
/* { */
    /* position: absolute; */
    /* width: 140%; */
   /* right: -60px;   */
/* } */

/* .przykryjKropki */
/* { */
   
	/* position: absolute; */
  /* left: 150px; */
  /* top: 150px; */
  /* z-index: 1; */

   
	

    /* width: 300px; */
    /* height: 50px; */
	
    
	/* background-color: blue; */
/* } */






/* więcej stylizacji w .menu-triger  a także pliku fontello.css lub fontello2.css */
.icon-menu
{display: inline-block;}



.icon-home-3
{display: inline-block;}




.icon-flight
{display: inline-block;}

.icon-cog-alt
{display: inline-block;}

.icon-rss-alt
{display: inline-block;}

.icon-microchip
{display: inline-block;}

.icon-cog-circled
{display: inline-block;}


.icon-home
{display: inline-block;}
/* .icon-rss-alt */
/* {display: block;} */

.icon-mail-alt
{display: inline-block;}



/* rozwijane WIĘCEJ zakładek */
.icon-menu-2
{display: none;}


#rozwijanemenu1
{display: none;}

#logoRk
{
  width: 31px;
  height: 52px;

float:right;	
text-align: center;
margin-left: auto;
margin-right: 5%;/* tu zmienilem  */

  }
  
  

}








@media only screen and (min-width: 768px) { /* RESPONSYWNOŚĆ-   ekran tableta .*/

#menu0
{
 position: relative;
 width:  100%;
 /* height: 40px; */
 /* min-width: 1200px; */
 /* min-height: 50px; */
 margin-left: auto;
 margin-right: auto;
 /* padding: 5px; */
 /* border: 1px solid #000000; */
 /* background-color: #ffe6b3; */
  background-image: linear-gradient(#002b80,  #0044cc);
 color: #000000;	
}	
	
	
	
/* #menu0 */
/* { */
	/* margin-left: auto; */
	/* margin-right: auto; */

	
	/* background-color: #000000; */
	/* width:  768px; */
	
	/* color: #ffffff; */
	
	
	
/* } */




/* #naTablet */
/* { */
 /* display: inline-block; */
 /* position: relative;  */
/* } */

/* .menu-trigger */
/* { */
 /* width: 60px; */
 /* height: 52px; */
 /* text-align: center; */
 /* display: none;  */
/* } */

/* #naTablet */
/* { */
/* display: inline-block; */
/* position: absolute; */

/* left: 0px; */
/* } */




#naTablet
{
 display: inline-block;
 position: absolute;
 left: 0px;
 height: 52px;
 width:  60px;
 /* min-width: 850px; */
 background-color: #003399;
 /* background-image: linear-gradient(#003cb3, #0044cc, #004de6, #0055ff, #0055ff, #004de6, #0044cc, #003cb3); */
  /* background-image: linear-gradient(#4d88ff,  #003399); */
  /* background-image: linear-gradient(#002b80,  #0044cc); */
}



.menu-trigger
{
margin-left: 0px !important; 
 width: 60px;
 height: 52px;	
 background-color: #000000;
 color: #ffffff;
 position: relative; 
 left:0px;
 text-align: center;
 /* display: block;  */
display: block; 
}

/* #menu1 */
/* { */
 /* display: inline-block;	 */
 /* width:  404px; */
 /* height: 40px;	 */
 /* background-color: #000000; */
 /* padding-top: 0px;	 */
/* } */


/* Nieaktywne do momętu rozwinięćia menu */

 #menu1
{
 display: none;
 width: 230px;
 /* height: 270px;	 */
 position:absolute; 
 top:52px;	
 /* left:0px !important; */
 /* left:0; */
 /* right:0; */
 /* margin:auto auto; */
 z-index: 1;
 
 /* padding-top: 0px; */
 background-color: #ffffff;
  /* background-image: linear-gradient(#002b80,  #0044cc); */
/* font-size: 17px;  */
box-shadow: 5px 5px 5px #888888;
 } 

 
 
 
 .przelacznik
{
display: block;
}



/* #menu1 */
/* { */
  /* width:  650px; */
  /* height: 40px;	 */
  
  
  /* display: none; */
 
	/* background-color: #000000; */
	/* padding-top: 0px; */
	
	
	
	
	/* position: absolute; */
	/* top:4px; */
	/* left:0; */
	/* right:0; */
	/* margin:auto auto; */
	
	
/* } */


	
/* #logoLk */
/* { */
  /* width: 222px; */
  /* height: 52px; */
  




	/* position: static; */
	
	/* margin-left: 20px; */
/* }	 */


	
/* #5 */
/* { */
/* display: none !important; */
/* } */








/* .icon-book */
/* {display: none;} */

/* .icon-camera */
/* {display: none;} */

/* .icon-mail */
/* {display: none;} */

/* .icon-shopping-bag */
/* {display: none;} */


a
{
	text-decoration: none;
	display: block;
	height: 31.8px;
}


/* a.tilelink */
/* { */
	/* color: #000000; */
	/* text-decoration: none; */
	/* display: block; */
	
/* } */

/* a.tilelink:hover */

/* { */
	/* color: #ffffff; */
/* } */




/* a.tilelink */
/* { */
	/* color: white; */
	/* text-decoration: none; */
	/* display: block; */
	
/* } */


.option
{
display: block;
	float: left;
	width: 220px;
	font-size: 18px;
	text-align: left;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	/* border-radius: 5px; */
	/* border: 1px solid #000000; */
 border-bottom: 1px dotted #000000;
 cursor: pointer;
 background-color: #ffffff;
 color: #000000;
}	

.option:hover
{
	cursor: pointer;
	opacity: 0.8;	
	border-radius: 5px;
	border: 1px solid #ffffff;
	/* border-top-left-radius: 15px; */
	/* border-top-right-radius: 15px; */
	font-weight: 700;	
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	background-color: #000000;
	color: #ffffff;
}

/* .option2 */
/* { */
/* display: block; */
	/* float: left; */
	/* width: 91px; */
	/* font-size: 18px; */
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	/* padding: 5px; */
	/* border-radius: 5px; */
	/* border: 1px solid #000000; */
	
	/* color: #ffffff; */
	/* background-color: #000000; */
/* } */



/* a.tilelink2 */
/* { */
	/* color: white; */
	/* text-decoration: none; */
	/* display: block; */
	
/* } */





/* .option2:hover */
/* { */
	/* background-color: #000000; */
	/* color: #ffffff; */
	/* cursor: pointer; */
	/* opacity: 0.8; */
	
	/* border-radius: 5px; */
	/* border: 1px solid #ffffff; */
	
	
	
	/* font-weight: 700; */
	
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	
	
	/* padding: 5px; */
/* } */

.wyjatek
{
display: block;
	float: left;
	width: 220px;
	font-size: 18px;
	text-align: left;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	/* border-radius: 5px; */
	/* border: 1px solid #000000; */
 border-bottom: 1px dotted #000000;
 cursor: pointer;
 background-color: #000000;
 color: #ffffff;
}	

/* .wyjatek */
/* { */
	
/* background-color: #000000; */
/* opacity: 0.8; */
										/* float: left; */
/* width:220px; */
	
/* font-size: 18px; */
	
	
/* text-align: left; */
/* margin-top: 10px; */
/* margin-left: 5px; */
/* margin-right: 5px; */
	
/* padding: 5px; */
										/* padding-top: 5px; */
										/* padding-left: 5px; */
										/* padding-right: 5px; */
										/* padding-bottom: 15.2px; */
	
										/*border-radius: 5px;*/
/* border-top-left-radius: 5px; */
/* border-top-right-radius: 5px; */
	
	
/* border-top: 1px solid #ffffff; */
/* border-right: 1px solid #ffffff; */
/* border-left: 1px solid #ffffff; */
  
/* border-bottom: 1px solid #000000;		/*to dodalem do zakladki aby zrobic linie responsywna*/ */

										/* padding: 10px;	 */
										/* color: #ffffff; */
/* border: none;	 */
/* display: block !important; */
										/* border-bottom-left-radius: 5px; */
										/* border-bottom-right-radius: 5px; */
										/* min-width: 79px; */

/* } */

/* .wyjatek2 */
/* { */
	
	/* background-color: #000000; */
	/* float: left; */
	/* width: 91px; */
	
	/* font-size: 18px; */
	
	
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	
	
	/* padding-top: 5px; */
	/* padding-left: 5px; */
	/* padding-right: 5px; */
	/* padding-bottom: 15.2px; */
	
	
	/* border-top-left-radius: 5px; */
	/* border-top-right-radius: 5px; */
	
	/* border-bottom-left-radius: 0px; */
	/* border-bottom-right-radius: 0px; */
	
	
  /* border-top: 1px solid #ffffff; */
  /* border-right: 1px solid #ffffff; */
  /* border-left: 1px solid #ffffff; */
  
  /* border-bottom: 1px solid #000000; */
	
	
/* } */



/* więcej stylizacji w .menu-triger  a także pliku fontello.css lub fontello2.css */
.icon-menu
{display: inline-block;}





.icon-home-3
{display: inline-block;}




.icon-flight
{display: inline-block;}

.icon-cog-alt
{display: inline-block;}

.icon-rss-alt
{display: inline-block;}

.icon-microchip
{display: inline-block;}

.icon-cog-circled
{display: inline-block;}


.icon-home
{display: inline-block;}
/* .icon-rss-alt */
/* {display: block;} */

.icon-mail-alt
{display: inline-block;}



/* rozwijane WIĘCEJ zakładek */
.icon-menu-2
{display: none;}


#rozwijanemenu1
{display: none;}  


#logoRk
{
  width: 31px;
  height: 52px;

float:right;	
text-align: center;
margin-left: auto;
margin-right: 30px;

  }
  


}

@media only screen and (min-width: 992px) { /* RESPONSYWNOŚĆ-   ekran tableta lub małego laptopa.*/

#menu0
{
 position: relative;
 width:  992px;
 /* height: 40px; */
 /* min-width: 1200px; */
 /* min-height: 50px; */
 margin-left: auto;
 margin-right: auto;
 /* padding: 5px; */
 /* border: 1px solid #000000; */
 /* background-color: #ffe6b3; */
  background-image: linear-gradient(#002b80,  #0044cc);
 color: #000000;	
}	
	

	
	/* #menu0 */
/* { */
	/* margin-left: auto; */
	/* margin-right: auto; */

	
	/* background-color: #000000; */
	/* width:  992px; */
	
	/* color: #ffffff; */
	
	
	
/* } */

/* #naTablet */
/* { */
  
/* margin-left: 30px; */
/* background-color: #003399; */
/* min-width: 850px; */

/* } */

#naTablet
{
 display: inline-block;
 position: absolute;
 left: 0px;
 height: 52px;
 /* width:  650px; */
 min-width: 900px;
 background-color: #003399;
 /* background-image: linear-gradient(#003cb3, #0044cc, #004de6, #0055ff, #0055ff, #004de6, #0044cc, #003cb3); */
  /* background-image: linear-gradient(#4d88ff,  #003399); */
  /* background-image: linear-gradient(#002b80,  #0044cc); */
}



/* W TEJ RESPONSYWNOSCI NIEAKTYWNE display: none; */
.menu-trigger
{
margin-left: 0px !important; 
 width: 60px;
 height: 52px;	
 background-color: #000000;
 color: #ffffff;
 position:absolute; 
 left:0px;
 text-align: center;
 /* display: block;  */
display: none; 
}






/* #menu1 */
/* { */
  /* width:  870px; */
  /* height: 40px;	 */
  
  
  /* display: inline-block !important; */
 
	/* background-color: #000000; */
	/* padding-top: 0px; */
	
	/* position: absolute; */
	/* top:4px; */
	/* left:0; */
	/* right:0; */
	/* margin:auto auto; */
	
	
/* } */

/* #menu1 */
/* { */
 /* display: inline-block;	 */
 /* width:  404px; */
 /* height: 40px;	 */
 /* background-color: #000000; */
 /* padding-top: 0px;	 */
/* } */



 #menu1
{
 display: inline-block !important;
 width: 900px;
 height:52px;	
 position:absolute; 
 top:0px;	
 /* left:0px !important; */
 left:0;
 right:0;
 margin:auto auto;
 /* z-index: 1; */
 
 padding-top: 0px;
 /* background-color: #802000; */
  background-image: linear-gradient(#002b80,  #0044cc);
/* font-size: 17px;  */
box-shadow: none;
 } 
 
 .przelacznik
{
display: block;
}
 





a
{
	text-decoration: none;
	display: block;
	height: 0px;
}


/* a.tilelink */
/* { */
	/* color: #000000; */
	/* text-decoration: none; */
	/* display: block; */
	
/* } */

/* a.tilelink:hover */

/* { */
	/* color: #ffffff; */
/* } */

.option
{
display: block;
	float: left;
	width: 91px;
	font-size: 18px;
	text-align: center;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #000000;
 /* border-bottom: 1px dotted #000000; */
 /* cursor: pointer; */
  background-color: #002266;
 color: #e6e6e6;
}	


.option:hover
{
	cursor: pointer;
	opacity: 0.9;	
	border-radius: 5px;
	/* border-top-left-radius: 15px; */
	/* border-top-right-radius: 15px; */
	border: 1px solid #ffffff;
	font-weight: 700;	
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	background-image: linear-gradient(#004de6, #002b80);
	color:  #d9d9d9;
}

/* .option2 */
/* { */
/* display: block; */
	/* float: left; */
	/* width: 91px; */
	/* font-size: 18px; */
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	/* padding: 5px; */
	/* border-radius: 5px; */
	/* border: 1px solid #000000; */
	
	/* color: #ffffff; */
	/* background-color: #000000; */
/* } */



/* a.tilelink2 */
/* { */
	/* color: white; */
	/* text-decoration: none; */
	/* display: block; */
	
/* } */





/* .option2:hover */
/* { */
	/* background-color: #000000; */
	/* color: #ffffff; */
	/* cursor: pointer; */
	/* opacity: 0.8; */
	
	/* border-radius: 5px; */
	/* border: 1px solid #ffffff; */
	
	
	
	/* font-weight: 700; */
	
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	
	
	/* padding: 5px; */
/* } */



.wyjatek
{
	background-color: #ffffff;
	opacity: 1;
	float: left;
	width: 91px;
	
	font-size: 18px;
	
	
	text-align: center;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	
	/*padding: 5px;*/
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 15.38px;
	
	/*border-radius: 5px;*/
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	
	
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-left: 1px solid #000000;
  
  border-bottom: 1px solid #ffffff;/*to dodalem do zakladki aby zrobic linie responsywna*/

/* padding: 10px;	 */
color: #000000;
/* border: none;	 */
/* display: block !important; */
border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
/* min-width: 79px; */
}

/* .wyjatek2 */
/* { */
	
	/* background-color: #000000; */
	/* float: left; */
	/* width: 91px; */
	
	/* font-size: 18px; */
	
	
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	
	
	/* padding-top: 5px; */
	/* padding-left: 5px; */
	/* padding-right: 5px; */
	/* padding-bottom: 15.2px; */
	
	
	/* border-top-left-radius: 5px; */
	/* border-top-right-radius: 5px; */
	
	/* border-bottom-left-radius: 0px; */
	/* border-bottom-right-radius: 0px; */
	
	
  /* border-top: 1px solid #ffffff; */
  /* border-right: 1px solid #ffffff; */
  /* border-left: 1px solid #ffffff; */
  
  /* border-bottom: 1px solid #000000; */
	
	
/* } */





/* więcej stylizacji w .menu-triger  a także pliku fontello.css lub fontello2.css */
.icon-menu
{display: none;}



.icon-home-3
{display: block;}



.icon-flight
{display: none;}

.icon-cog-alt
{display: none;}

.icon-rss-alt
{display: none;}

.icon-microchip
{display: none;}

.icon-cog-circled
{display: none;}


.icon-home
{display: none;}
/* .icon-rss-alt */
/* {display: block;} */

.icon-mail-alt
{display: none;}



/* rozwijane WIĘCEJ zakładek */
.icon-menu-2
{display: inline-block;}





#logoRk
{
  width: 31px;
  height: 52px;

float:right;	
text-align: center;
margin-left: auto;
margin-right: 20px;/* tu zmienilem  */

  }
  
  
   
  
.szerokosZak1{min-width: 90px; }
.szerokosZak2{min-width: 130px;}
.szerokosZak3{min-width: 179px;}	
.szerokosZak4{min-width: 159px;}	
.szerokosZak5{min-width: 159px;}
.szerokosZak6{min-width: 79px;}
.szerokosZak7{min-width: 159px;}	
.szerokosZak8{min-width: 79px;}
  
#znikajKontakt{display: none;}  
  
/* dodaje bo powyższe id niemoże być użyte do kilku div wyskakuje błąd   */
.znikajKontakt2{display: none;}  
  
  
  
 #rozwijanemenu1
{
display: inline-block;
width: 120px;
position: relative;
font-size: 18px;
} 
  
  
  .menu-trigger2
{
	display: block;
	width: 110px;
 /* float: left; */
	/* min-width: 79px; */
	/* min-width: 120px; */
	/* font-size: 18px; */
	text-align: center;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #000000;
	
	display: block;
	color: #ffffff;
}




.przelacznik2
{

display: none;

 /* position:absolute;  */
 /* top:50px;	 */
/* left:0px; */
}

.zawartosc
{
 /* display: block;  */
 min-width: 200px;
/* float: left; */
position:absolute; 
 top:52px;
left: -40px;
box-shadow: 0px 0px 15px #888888; 
}

.nieAkty{
display: none;	
}

.zakladka1{
display: block;
 width: 200px;
 height: 30px;	
 padding: 5px;
 text-align: center;
 border-bottom: 1px dotted #000000;
 cursor: pointer;
 /* position:absolute;  */
 /* top:52px;	 */
 /* left:0px; */
 z-index: 1;
 /* padding-top: 0px; */
 background-color: #ffffff;
/* font-size: 17px;  */
/* min-width: 70px; */
/* text-decoration: none; */
 color: #000000;
}

.zakladka2{
display: block;
 width: 200px;
 height: 30px;
padding: 5px;
 text-align: center;
 border-bottom: 1px dotted #000000;
 cursor: pointer; 
 /* position:absolute;  */
 /* top:52px;	 */
 /* left:0px; */
 z-index: 1;
 /* padding-top: 0px; */
 background-color: #ffffff;
/* font-size: 17px;  */
/* min-width: 70px; */
/* text-decoration: none; */
 color: #000000;
}

.zakladka3{
display: block;
 width: 200px;
 height: 30px;
padding: 5px;
 text-align: center;
 border-bottom: 1px dotted #000000;
 cursor: pointer; 
 /* position:absolute;  */
 /* top:52px;	 */
 /* left:0px; */
 z-index: 1;
 /* padding-top: 0px; */
 background-color: #ffffff;
/* font-size: 17px;  */
/* min-width: 70px; */
/* text-decoration: none; */
 color: #000000;
}

.zakladka4{
display: block;
 width: 200px;
 height: 30px;
padding: 5px;
 text-align: center;
 border-bottom: 1px dotted #000000;
 cursor: pointer; 
 /* position:absolute;  */
 /* top:52px;	 */
 /* left:0px; */
z-index: 1;
 /* padding-top: 0px; */
 background-color: #ffffff;
/* font-size: 17px;  */
/* min-width: 70px; */
/* text-decoration: none; */
 color: #000000;
}

.zakladka5{
display: block;
 width: 200px;
 height: 30px;
padding: 5px;
 text-align: center;
 border-bottom: 1px dotted #000000;
 cursor: pointer; 
 /* position:absolute;  */
 /* top:52px;	 */
 /* left:0px; */
 z-index: 1;
 /* padding-top: 0px; */
 background-color: #ffffff;
/* font-size: 17px;  */
/* min-width: 70px; */
/* text-decoration: none; */
 color: #000000;
}

.zakladka6{
display: block;
 width: 200px;
 height: 30px;
padding: 5px;
 text-align: center;
 border-bottom: 1px dotted #000000;
 cursor: pointer; 
 /* position:absolute;  */
 /* top:52px;	 */
 /* left:0px; */
 z-index: 1;
 /* padding-top: 0px; */
 background-color: #ffffff;
/* font-size: 17px;  */
/* min-width: 70px; */
/* text-decoration: none; */
 color: #000000;
}

.zakladka7{
display: block;
 width: 200px;
 height: 30px;
padding: 5px;
 text-align: center;
 border-bottom: 1px dotted #000000;
 cursor: pointer; 
 /* position:absolute;  */
 /* top:52px;	 */
 /* left:0px; */
 z-index: 1;
 /* padding-top: 0px; */
 background-color: #ffffff;
/* font-size: 17px;  */
/* min-width: 70px; */
/* text-decoration: none; */
 color: #000000;
}

.zakladka8{
display: block;
 width: 200px;
 height: 30px;
padding: 5px;
 text-align: center;
 border-bottom: 1px dotted #000000;
 cursor: pointer; 
 /* position:absolute;  */
 /* top:52px;	 */
 /* left:0px; */
 z-index: 1;
 /* padding-top: 0px; */
 background-color: #ffffff;
/* font-size: 17px;  */
/* min-width: 70px; */
/* text-decoration: none; */
 color: #000000;
}






.zakladka6Wyjatek{
display: block;
 width: 200px;
 height: 30px;
padding: 5px;
 text-align: center;
 border-bottom: 1px dotted #000000;
 cursor: pointer; 
 /* position:absolute;  */
 /* top:52px;	 */
 /* left:0px; */
 z-index: 1;
 /* padding-top: 0px; */
 background-color: #000000;
/* font-size: 17px;  */
/* min-width: 70px; */
/* text-decoration: none; */
 color: #ffffff;
}

.zakladka7Wyjatek{
display: block;
 width: 200px;
 height: 30px;
padding: 5px;
 text-align: center;
 border-bottom: 1px dotted #000000;
 cursor: pointer; 
 /* position:absolute;  */
 /* top:52px;	 */
 /* left:0px; */
 z-index: 1;
 /* padding-top: 0px; */
  background-color: #000000;
/* font-size: 17px;  */
/* min-width: 70px; */
/* text-decoration: none; */
 color: #ffffff;
}

.zakladka8Wyjatek{
display: block;
 width: 200px;
 height: 30px;
padding: 5px;
 text-align: center;
 border-bottom: 1px dotted #000000;
 cursor: pointer; 
 /* position:absolute;  */
 /* top:52px;	 */
 /* left:0px; */
 z-index: 1;
 /* padding-top: 0px; */
  background-color: #000000;
/* font-size: 17px;  */
/* min-width: 70px; */
/* text-decoration: none; */
 color: #ffffff;
}



}







@media only screen and (min-width: 1200px) { /* RESPONSYWNOŚĆ-   ekran komputera lub laptopa.*/


#menu0
{
 position: relative;
 width:  1200px;
 /* height: 40px; */
 /* min-width: 1200px; */
 /* min-height: 50px; */
 margin-left: auto;
 margin-right: auto;
 /* padding: 5px; */
 /* border: 1px solid #000000; */
 /* background-color: #ffe6b3; */
 background-image: linear-gradient(#002b80,  #0044cc);
 color: #000000;	
}	

/* #menu0
{
	margin-left: auto;
	margin-right: auto;

background-color: #003399;
	
	
	width:  1200px;
	 /* width: 100%; */
	
	
	
	/*padding-top: 5px;
	padding-bottom: 5px;*/


/* #naTablet */
/* { */
/* float: left; */
  /* display: inline-block; */
/* position: relative;  */

/* margin-left: auto; */
	/* margin-right: auto; */
	
/* height: 52px; */
/* } */
	

#naTablet
{
 display: inline-block;
 position: absolute;
 left: 0px;
 height: 52px;
 /* width:  650px; */
 min-width: 1140px;
 background-color: #ffffff;
 /* background-image: linear-gradient(#003cb3, #0044cc, #004de6, #0055ff, #0055ff, #004de6, #0044cc, #003cb3); */
  /* background-image: linear-gradient(#4d88ff,  #003399); */
  /* background-image: linear-gradient(#002b80,  #0044cc); */
}

/* W TEJ RESPONSYWNOSCI NIEAKTYWNE display: none; */
.menu-trigger
{
margin-left: 0px !important; 
 width: 60px;
 height: 52px;	
 background-color: #000000;
 color: #ffffff;
 position:absolute; 
 left:0px;
 text-align: center;
 /* display: block;  */
display: none; 
}






/* #menu1 */
/* { */
	/* float:left; */
	/* margin-left: auto !important; */
	/* margin-right: auto; */

	
	/* background-color: #000000; */
	
	/* width:  1140px; */
	
	/* height: 40px; */
	
	
	/* padding-top: 0px; */
	
	/* position: absolute; */
	
	/* top:0px; */
	/* left:0; */
	/* right:0; */
	/* margin:auto auto; */
	
	/* font-size: 17px; */
	
/* } */

#menu1
{
 display: inline-block !important;
 width: 1140px;
 height: 52px;	
 position:absolute; 
 top:0px;	
 /* left:0px !important; */
 left:0;
 right:0;
 margin:auto auto;
 /* z-index: 1; */
 
 padding-top: 0px;
 /* background-color: #003399; */
  background-image: linear-gradient(#002b80,  #0044cc);
font-size: 17px; 
box-shadow: none;
 } 
 
 

.przelacznik
{
display: block;
}







a
{
	text-decoration: none;
	display: block;
	height: 0px;
}


/* a.tilelink */
/* { */
	/* color: #000000; */
	/* text-decoration: none; */
	/* display: block; */
	
/* } */

/* a.tilelink:hover */

/* { */
	/* color: #ffffff; */
/* } */


.option
{
display: block;
	float: left;
	/* width: 91px; */
	/* font-size: 18px; */
	text-align: center;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #000000;
 /* border-bottom: 1px dotted #000000; */
 /* cursor: pointer; */
 background-color: #002266;
 color: #e6e6e6;
}	


.option:hover
{
	cursor: pointer;
	opacity: 0.9;	
	border-radius: 5px;
	border: 1px solid #ffffff;
	/* border-top-left-radius: 15px; */
	/* border-top-right-radius: 15px; */
	font-weight: 700;	
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	/* background-color: #ffffff; */
	background-image: linear-gradient(#004de6, #002b80);
	color:  #d9d9d9;
}

/* .option2 */
/* { */
	/* float: left; */
	/* min-width: 79px; */
	/* font-size: 18px; */
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	/* padding: 5px; */
	/* border-radius: 5px; */
	/* border: 1px solid #000000; */
	
	
/* } */



/*.option:a
{
	text-decoration: none;
	display: block;
	}*/



/* .option2:hover */
/* { */
	/* background-color: #000000; */
	/* cursor: pointer; */
	/* opacity: 0.8; */
	
	/* border-radius: 5px; */
	/* border: 1px solid #ffffff; */
	
	
	
	/* font-weight: 700; */
	
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	
	
	/* padding: 5px; */
/* } */



.wyjatek
{
	background-color: #ffffff;
	opacity: 1;
	float: left;
	/* width: 91px; */
	
	/* font-size: 18px; */
	
	
	text-align: center;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	
	/*padding: 5px;*/
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	
	/* padding-bottom: 14.2px; */
	/* Zamiana 17.02.2023r. */
	padding-bottom: 14.5px;        
	
	/*border-radius: 5px;*/
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	
	
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-left: 1px solid #000000;
  
  border-bottom: 1px solid #ffffff;/*to dodalem do zakladki aby zrobic linie responsywna*/

/* padding: 10px;	 */
color: #000000;
/* border: none;	 */
/* display: block !important; */
/* border-bottom-left-radius: 0px; */
	/* border-bottom-right-radius: 0px; */
min-width: 79px;
}

/* .wyjatek2 */
/* { */
	/* background-color: #000000; */
	/* float: left; */
	/* min-width: 79px; */
	
	
	
	
	/* text-align: center; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px; */
	
	
	/* padding-top: 5px; */
	/* padding-left: 5px; */
	/* padding-right: 5px; */
	/* padding-bottom: 15.2px; */
	
	
	/* border-top-left-radius: 5px; */
	/* border-top-right-radius: 5px; */
	
	
  /* border-top: 1px solid #ffffff; */
  /* border-right: 1px solid #ffffff; */
  /* border-left: 1px solid #ffffff; */
  
 
  
  /* border-bottom: 1px solid #000000;  */
	
	 
	
/* } */

/* więcej stylizacji w .menu-triger  a także pliku fontello.css lub fontello2.css */
.icon-menu
{display: none;}



.icon-home-3
{display: block;}



.icon-flight
{display: none;}

.icon-cog-alt
{display: none;}

.icon-rss-alt
{display: none;}

.icon-microchip
{display: none;}

.icon-cog-circled
{display: none;}


.icon-home
{display: none;}
/* .icon-rss-alt */
/* {display: block;} */

.icon-mail-alt
{display: none;}



/* rozwijane WIĘCEJ zakładek */
.icon-menu-2
{display: block;}


  
  
  
  #rozwijanemenu1
{display: none;}
  
  
  .menu-trigger2
{
 float: left;
	min-width: 100px;
	/* min-width: 120px; */
	/* font-size: 18px; */
	text-align: center;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #000000;
	
	color: #ffffff;
	display: none;
}




.przelacznik2
{
/* display: block; */
display: none;
}

  
  

.szerokosZak1{min-width: 90px;}
.szerokosZak2{min-width: 130px;}
.szerokosZak3{min-width: 179px;}	
.szerokosZak4{min-width: 159px;}	
.szerokosZak5{min-width: 159px;}
.szerokosZak6{min-width: 79px;}
.szerokosZak7{min-width: 159px;}	
.szerokosZak8{min-width: 79px;}


#znikajKontakt{display: block;}

/* dodaje bo powyższe id niemoże być użyte do kilku div wyskakuje błąd   */
.znikajKontakt2{display: block;} 


/* .optionB */
/* { */
	/* min-width: 159px; */
/* } */


/* .optionB:hover */
/* { */
	/* background-color: #000000; */
	/* cursor: pointer; */
	/* opacity: 0.8; */
	/* border-radius: 5px; */
	/* border: 1px solid #ffffff; */
	/* font-weight: 700; */
	/* margin-top: 10px; */
	/* margin-left: 5px; */
	/* margin-right: 5px;	 */
	/* padding: 5px; */
/* } */

#logoRk
{
  width: 31px;
  height: 52px;

float:right;	
text-align: center;
margin-left: auto;
margin-right: 20px;/* tu zmienilem  */

  }


}


